.like-button-container {
  font-family: arial;
  color: #564e44;
  font-size: 11px;
  height: 17px;
  border: 1px solid #eacaa5;
  width: 112px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  behavior: url('PIE.htc');
  display: inline-block;
  font-weight: bold;
  position: relative;
}
.like-button-container p {
  margin: 0;
  line-height: 17px; 
}
.like-vote {
  float: left;
  padding: 0 20px 0 3px;
  line-height: 17px;
  width: 18px;
  overflow: hidden;
  background-color: #fff;
  min-width: 18px;
  text-align: center;  
}
.like-buttons {
    position: absolute;
    right: 0;
    top: 0;
  background: url("http://www.like.ua/images/btn/like_btn_bg.png") 0 0 repeat-x transparent;
  padding: 0 0 0 6px;
  border-left: 1px solid #eacaa5;
  line-height: 17px !important;
  font-size: 11px !important;
}
.user-like, .user-dont-like {
  float: left;
  margin: 0;
  line-height: 17px !important;
   font-size: 11px !important;
}
.user-like a, .user-dont-like a {
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 11px !important;
  font-weight: bold !important;
  font-family: arial;
}
.user-like a {
  width: 49px;
  font-size: 11px;
  color: #3a8200 !important;
}
.bind_like_link_plus {
  font-size: 11px !important;
  line-height: 17px !important;
}
.user-dont-like a {
  width: 14px !important;
  color: #c60000 !important;
  font-size: 14px !important;
  border-left: 1px solid #eacaa5;
  
}
.like-buttons .like-pressed {
  background: url("http://www.like.ua/images/bg_like_pressed.png") 0 0 repeat-x transparent;
}
.like-hand {
  position: absolute;
  top: -6px;
  right: 60px;
  width: 28px;
  height: 29px;
}
.like-hand a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("http://www.like.ua/images/btn/like_hand.png") 0 0 no-repeat transparent;
}
.like-popup {
  width: 175px;
  padding-top: 9px !important;
  position: absolute !important;
  top: 24px;
  left: -50px;
  z-index: 100;
  display: none;
}
.like-popup-header {
  height: 23px;
  position: relative !important;
  border: 1px solid #f7ead8;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  behavior: url('http://www.like.ua/css/PIE.htc');
  background: #fbebd5 !important;
  line-height: 21px !important;
  padding: 5px 0 0 14px;
  display: none;
}


.like-popup-header span {
  margin-right: 12px;
  color: #000101 !important;
  font-weight: bold;
}
.like-popup-header a.social-network img {
  vertical-align: top !important;
  margin: 0px 2px !important;
  top: auto !important;
  right:  auto !important;
  position: static !important;
}
.like-arrow-img {
  position: absolute !important;
  top: -9px !important;
  left: 79px !important;
}
.like-popup-content {
  border: 1px solid #f7ead8;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  behavior: url('http://www.like.ua/css/PIE.htc');
  padding: 8px 4px 2px 7px;
  background: url("http://www.like.ua/images/btn/like_popup_bg.png") 0 100% repeat-x #fffefc;
}
.like-popup-content h3 {
  font-size: 11px !important;
  color: #000101 !important;
  padding-bottom: 3px !important;
  margin: 0;
  font-weight: bold !important;
  text-align: center !important;
}
.like_extbtn_like-item {
  background: url("http://www.like.ua/images/btn/dt_c1.gif") repeat-x scroll 0 100% transparent;
  min-height: 53px;
  padding: 7px 0 8px;
  overflow: hidden;
  text-align: left !important;
}
.like_extbtn_like-item:last-child {
  background: none;
}
.like_extbtn_item-photo {
  background: none repeat scroll 0 0 transparent !important;
  border: medium none;
  float: left !important;
  height: 38px;
  margin: 0 7px 7px 0;
  position: static !important;
  width: 50px !important;
}
.like_extbtn_item-photo img {
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  display: block !important;
  height: 38px;
  position: static !important;
  width: 50px;
}
p.like_extbtn_news {
  padding-left: 57px;
  line-height: 13px !important;
    text-align: left !important;

}
a.like_extbtn_news-title {
  color: #014080 !important;
  font-size: 11px !important;
  font-weight: normal !important;
  line-height: 13px !important;
  word-wrap: break-word;
    text-align: left !important;

}
span.like_extbtn_date {
  color: #777777 !important;
  font-size: 11px !important;
  line-height:14px !important;
  font-style: italic !important;
  font-weight: normal !important;
}

div.like-popup-content .like_readalso {
    text-decoration: none;
    color: #014080 !important;
}